﻿﻿.lx-title{background:url(../images/lx-t.jpg) no-repeat center center;width:272px;height:95px;}
.lx-con{background:url(../images/lx-bj1.jpg) no-repeat center center;width:882px;height:360px;float:right;margin-right:0px;}
.lx-con-title span{font-size:23px;color:Black;font-weight:bold;border-bottom:3px solid #FEA142;padding-bottom:3px;}
.lx-con-title{width:882px;border-bottom:1px solid #8B8B8B;padding-bottom:4px;margin-top:15px;margin-left:15px;}
.lx1{font-size:16px;color:#3B3B3B;line-height:28px;margin-left:15px;margin-top:20px;}